assessAll {affycomp} | R Documentation

## Assessment functions

### Description

Assessment functions. Takes a couple of `exprSet-class`, one for spike in another for the dilution and returns a list with necessary information to create assessment plots.

### Usage

    assessAll(d,s,method.name=NULL,verbose=TRUE)

    affycomp(d,s,method.name=NULL,verbose=TRUE,return.it=TRUE)

### Arguments

`d` | An `exprSet-class` containing the exrpession measures for the Gene Logic's dilution experiment.
`s` | An `exprSet-class` containing expression measures for the Affymetrix's spike-in experiment.
`method.name` | Name of expression measure being assessed.
`verbose` | verbosity flag.
`return.it` | if `TRUE` returns assessment lists.

### Details

`assessAll` performs assessments for Figures 1-6. It is a wrapper for `assessDilution` and `assessSpikeIn`.

`affycomp` is a wrapper that does it all... including the plottitng and creation of table.

### Value

Lists with the necessary information to make the Figures.

### Author(s)

Rafael A. Irizarry

[Package affycomp version 1.14.0 Index]